<!DOCTYPE html>
<html>
<head>
	<title>Home Page</title>
</head>
<body>
	<h1>Home Page</h1>

	<p>
		<!-- shift + backslash == | -->
		| Home |
		<!-- Relative link -->
		<a href="contact.html"> Contacts </a>
		<a href="projects/index.html">| Projects</a>
	</p>
	<p>
		This is the home page <br>
		Click <a href="https://www.google.com/">Here</a> to go to Google.
	</p>

</body>
</html>